#banner-swiper .banner-img{
    width: 100%;
    height: 50rem;
}
.banner-swiper-pagination .swiper-pagination-bullet-active{
    background: rgba(56, 56, 56, 1) !important;
    border: transparent;
}
.banner-swiper-pagination .swiper-pagination-bullet{
    background: rgba(56, 56, 56, 0.8);
    border: transparent;
}
.product{
    background-color: #ffffff;
}
.industry-solution{
    background-image:url('/static/h5/images/index/product-bg1.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 100%;
    padding-bottom: 2rem;
}
.swiper-industry-solution-img{
    width: 100%;
    height: 26.9rem;
}
.swiper-pagination.industry-solution-swiper-pagination{
    text-align: right;
    padding-right:1rem;
}
.swiper-pagination-bullet{
    background-color: transparent;
    border: 0.2rem solid #ffffff;
}
.industry-solution-swiper-pagination .swiper-pagination-bullet{
    width:0.5rem;
    height: 0.5rem;
}
.industry-solution-swiper-pagination .swiper-pagination-bullet-active{
    background: rgba(237, 28, 36, 1);
    border: 0.1rem solid rgba(237, 28, 36, 1);
}
.industry-solution-swiper-info{
    color: #ffffff;
    text-align: left;
    position: absolute;
    bottom: 1rem;
    left:1rem;
}
.industry-solution-swiper-info>p:nth-child(1){
    font-size:1.9rem;
    font-weight: 700;
    padding-bottom: 1rem;
}
.industry-solution-swiper-info>p:nth-child(2){
    font-size:1rem;
    padding-bottom: 0.5rem;
}
.industry-solution-swiper-info>p:nth-child(3){
    width: 6.4rem;
    height: 0.1rem;
    background-color: #ffffff;
    margin-bottom: 1rem;
}
.industry-solution-swiper-info>p:nth-child(4){
    font-size:1.3rem;
}
.industry-solution-list{
    width: 100%;
    gap:0.5rem;
}
.industry-solution-list li{
    flex: 0 0 calc(50% - 0.5rem);
    height: 13rem;
    background-image:url('/static/h5/images/industrysolution/industry-solution-bg1.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 100%; 
    padding-bottom: 1rem;
}
.industry-solution-list li img:nth-child(1){
    margin-top: 1rem;
    height: 10rem;
 
}
.industry-solution-list li img:nth-child(2){
    width:7rem;
    height:7rem;
    position: absolute;
    top:-0.4rem;
    right:-0.4rem;
}
.industry-solution-list-item-bottom{
    align-self: flex-start;
    padding-left: 1rem;
}
.industry-solution-list-item-bottom p:nth-child(1){
    font-size: 1.4rem;
    font-weight: 700;
    color: rgba(56, 56, 56, 1);
    width:90%;
}
.industry-solution-list-item-bottom p:nth-child(2){
    width: 3.4rem;
    height: 0.1rem;
    background-color:rgba(237, 28, 36, 1);
}

/* 服务包管 */
.common-con.service-guarantee{
    background-image:url('/static/h5/images/serviceguarantee/serviceguarantee-bg1.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 100%;
    padding-bottom: 2rem;
}
.service-guarantee-list{
    margin: 1rem;
    gap:0.5rem
}
.service-guarantee-list li{
    flex:0 0 calc(33.33% - 0.5rem);
    background-color: #ffffff;
    padding:2rem 0;
    color: rgba(56, 56, 56, 1);
    font-size: 1.4rem;
}
.service-guarantee-list li img{
    width: 3.2rem;
    height: 3.2rem;
}
.service-guarantee-list li:last-child{
    color:rgba(237, 28, 36, 1);
    font-size: 1.3rem;
}
.service-guarantee-list li:last-child img{
    width: 6.9rem;
    height: 0.4rem;
}



/* 关于97至尊国际 */
.profile-strength{
    background-image:url('/static/h5/images/index/product-bg2.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 100%;
    padding-bottom: 2rem;
}
.company-intro{
    background-image:url('/static/h5/images/index/product-bg3.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 100%;
    padding-bottom: 2rem;
}<!--耗时1772294228.5838秒-->